:root {

  --white: rgb(255, 255, 255);
  --almost-white: #F9F9F9;
  --heading-text: rgb(37, 37, 37); /* #252525 */
  --darker-text: rgb(51, 51, 51); /* #333333 */
  --blue-border: #C4D9E8;
  --link-color: #2d7bb3;
  --text-color: #5b5b5b;

  --blue: rgb(0, 105, 179); /* #0069B3 */
  --blue-80: #3387C3;
  --blue-60: #66A5D2;
  --blue-40: #99C3E1;
  --blue-20: #CCE1F0;

  --blue-pale: rgb(0, 92, 134); /* #005C86 */

  --yellow: rgb(255, 204, 0);
  --yellow-80: #FFD633;
  --yellow-60: #FFE066;
  --yellow-40: #FFEB99;
  --yellow-20: #FFF5CC;

  --yellow-pale: rgb(255, 224, 125); /* #FFE07D */


  --red: rgb(226, 0, 26);
  --red-80: #E93842;
  --red-60: #EE6A71;
  --red-40: rgb(226, 0, 26, 0.4);
  --red-20: rgb(226, 0, 26, 0.2);

  --red-signal: rgb(231, 54, 64);

  --green: rgb(67, 114, 45);
  --green-80: rgb(67, 114, 45, 0.8);
  --green-60: rgb(67, 114, 45, 0.6);
  --green-40: rgb(67, 114, 45, 0.4);
  --green-20: rgb(67, 114, 45, 0.2);

  --orange: rgb(243, 147, 43);
  --orange-80: rgb(243, 147, 43, 0.8);
  --orange-60: rgb(243, 147, 43, 0.6);
  --orange-40: rgb(243, 147, 43, 0.4);
  --orange-20: rgb(243, 147, 43, 0.2);

  --grey: rgb(178, 178, 178);
  --grey-80: rgb(178, 178, 178, 0.8);
  --grey-60: rgb(178, 178, 178, 0.6);
  --grey-40: rgb(178, 178, 178, 0.4);
  --grey-20: rgb(178, 178, 178, 0.2);

  --lightgrey: rgb(245, 245, 245);

  --padding-extrasmall: 0.5rem; /* 8px */
  --padding-small: 1rem; /* 16px */
  --padding-smallmedium: 1.5rem; /* 24px */
  --padding-medium: 2rem; /* 32px */
  --padding-mediumlarge: 2.5rem; /* 40px */
  --padding-large: 3rem; /* 48px */
  --padding-huge: 4.5rem; /* 72px */


  --margin-bottom-medium: 1.125rem;

  --env-collapse-background-color: #DDE7EF;
  --link-color: #2a73a7;

  --boxshadow: 12px 2px 56px -4px rgba(0, 0, 0, 0.1), 0px 4px 16px -2px rgba(0, 0, 0, 0.05);

}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */


html {
  line-height: 1.15;
  
  -webkit-text-size-adjust: 100%;
  
}


body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}


hr {
  box-sizing: content-box;
  
  height: 0;
  
  overflow: visible;
  
}

pre {
  font-family: monospace, monospace;
  
  font-size: 1em;
  
}


a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  
  text-decoration: underline;
  
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  
  font-size: 1em;
  
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}


img {
  border-style: none;
}


button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  
  font-size: 100%;
  
  line-height: 1.15;
  
  margin: 0;
  
}

button,
input {
  
  overflow: visible;
}

button,
select {
  
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  
  color: inherit;
  
  display: table;
  
  max-width: 100%;
  
  padding: 0;
  
  white-space: normal;
  
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  
  padding: 0;
  
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  
  outline-offset: -2px;
  
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  
  font: inherit;
  
}


details {
  display: block;
}

summary {
  display: list-item;
}


template {
  display: none;
}

[hidden] {
  display: none;
}
.ws-skiptocontent {
  padding: 6px;
  position: absolute;
  transform: translateY(-100%);
  left: 0;
  border-bottom-right-radius: 10px;
  background-color: var(--blue);
  color: var(--white);
  text-decoration: none;
  font-family: "open sans", sans-serif;
  font-weight: 600;
  transition: all 1s ease-out;
  z-index: 100;
  cursor: pointer;
  padding: 0.875rem;
}
.ws-skiptocontent:focus {
  position: absolute;
  outline-color: transparent;
  width: auto;
  height: auto;
  overflow: visible;
  left: 0;
  transform: translateY(0%);
  transition: all 0.1s ease-in;
}
.env-button {
  background-color: var(--yellow);
  color: var(--env-element-font-color);
}
.env-button:active,
.env-button:focus,
.env-button:hover {
  background-color: var(--yellow-80);
  color: var(--env-element-font-color);
}
.env-button.env-button--info {
  background-color: var(--lightgrey);
  color: var(--env-element-font-color);
  border-color: var(--grey-80);
}
.env-button.env-button--info:active,
.env-button.env-button--info:focus,
.env-button.env-button--info:hover {
  text-decoration: underline;
}
.b3-button {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  gap: 0.75rem;
  justify-content: space-between;
  align-items: center;
}
.b3-button--fullwidth {
  width: 100%;
}
.button-icon {
  max-width: 12px;
  max-height: 12px;
  min-width: 12px;
  min-height: 12px;
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #F5F5F5;
}
body:not(.show-focus-outlines) :focus {
  outline: 3px solid var(--orange);
}
.sv-template-innehallssida main,
.sv-template-landningssida main,
.sv-template-bred-sida main {
  background: url('/images/18.6a058db7186a19c86c84bd6b/1679323923113/background-pattern.svg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 30rem;
  background-attachment: fixed;
}
@media only screen and (max-width: 1378px) {
  .sv-grid-main {
    margin-left: 25px;
    margin-right: 25px;
  }
}
.ws-grid__container--twocolumns {
  display: grid;
  grid-template-areas: "content" "right";
}
@media only screen and (min-width: 768px) {
  .ws-grid__container--twocolumns {
    grid-gap: 30px;
  }
}
@media only screen and (min-width: 991px) {
  .ws-grid__container--twocolumns {
    grid-gap: 60px;
  }
}
@media only screen and (min-width: 768px) {
  .ws-grid__container--twocolumns {
    grid-template-areas: "content right";
    grid-template-columns: auto 235px;
  }
}
@media only screen and (min-width: 991px) {
  .ws-grid__container--twocolumns {
    grid-template-areas: "content right";
    grid-template-columns: auto 335px;
  }
}
.ws-grid__container--twocolumns .ws-grid__container__content {
  grid-area: content;
}
.ws-grid__container--twocolumns .ws-grid__container__right {
  grid-area: right;
}
.svgicon--white {
  fill: #FFFFFF;
}
.svgicon--medium {
  min-width: 24px;
  max-width: 24px;
  min-height: 24px;
  max-height: 24px;
}
.sv-text-portlet-content ul li,
.sv-text-portlet-content ol li {
  font-family: "open sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.5;
  color: var(--text-color);
}
@media only screen and (min-width: 415px) {
  .sv-text-portlet-content ul li,
  .sv-text-portlet-content ol li {
    font-size: 1.25rem;
  }
}
.sv-text-portlet-content ul li > a,
.sv-text-portlet-content ol li > a {
  color: var(--link-color);
  text-decoration: underline;
}
.sv-text-portlet-content ul li > a:hover,
.sv-text-portlet-content ol li > a:hover {
  text-decoration: none;
}
@media screen and (max-width: 414px) {
  .mobile-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .tablet-hidden {
    display: none !important;
  }
}
.heading {
  border-bottom: 2px solid var(--blue-20);
  color: var(--heading-text);
  padding-bottom: 0.75rem;
}
.right-column-heading {
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 160%;
  color: var(--darker-text);
}
.sv-font-startsida-underrubrik {
  margin-bottom: 1rem;
}
@media only screen and (min-width: 415px) {
  .heading {
    font-size: 2.2rem;
    padding-bottom: 0.75rem;
  }
  .subheading {
    font-size: 1.5rem;
  }
  .subheading3 {
    font-size: 1.375em;
    margin-bottom: 13px;
  }
  .sv-font-ingress {
    font-size: 1.5rem;
  }
  .normal {
    font-size: 1.25rem;
  }
  .right-column-heading {
    font-weight: 700;
    font-size: 1.375rem;
    line-height: 160%;
  }
  .sv-font-startsida-underrubrik {
    font-size: 2rem;
  }
  .sv-linklist-portlet table.sv-standard th p,
  .sv-blog-portlet table.sv-standard th p,
  .sv-archive-portlet table.sv-standard th p,
  .sv-text-portlet table.sv-standard th p {
    font-size: 1rem;
  }
  .sv-linklist-portlet table.sv-standard td p,
  .sv-blog-portlet table.sv-standard td p,
  .sv-archive-portlet table.sv-standard td p,
  .sv-text-portlet table.sv-standard td p {
    font-size: 1rem;
  }
}
.sv-text-portlet table.sv-standard td p a,
.sv-text-portlet table.sv-standard td a {
  text-decoration: underline;
  color: #2a73a7;
  font-size: 0.875rem;
}
.sv-text-portlet table.sv-standard td p a:hover,
.sv-text-portlet table.sv-standard td a:hover {
  text-decoration: none;
}
@media only screen and (min-width: 415px) {
  .sv-text-portlet table.sv-standard td p a,
  .sv-text-portlet table.sv-standard td a {
    font-size: 1rem;
  }
}
.small-text {
  font-size: 0.875rem;
}
.smaller-text {
  font-size: 0.75rem;
}
.visually-hidden {
  display: none !important;
}
.b3-image-objectfit > img {
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 430px !important;
}
.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.content--center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.content--spacebetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.content--verticallycentered {
  display: flex;
  align-items: center;
}
.cover {
  -o-object-fit: cover;
     object-fit: cover;
}
.cover img {
  -o-object-fit: cover;
     object-fit: cover;
}
.reset-margin {
  margin-top: 0;
  margin-bottom: 0;
}
.list-reset {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.underlined-when-hovered {
  text-decoration: none;
}
.underlined-when-hovered:hover {
  text-decoration: underline;
}
.boxshadowed {
  box-shadow: 0 2px 3px rgb(0 0 0 / 8%);
}
.contentbox {
  margin-left: -25px;
  margin-right: -25px;
  padding: var(--padding-small);
  background-color: var(--white);
  box-shadow: var(--boxshadow);
}
@media only screen and (min-width: 415px) {
  .contentbox {
    padding: var(--padding-medium);
    margin-left: unset;
    margin-right: unset;
  }
}
.vertical-spacer {
  margin-bottom: var(--padding-medium);
}
.blue-panel {
  background-color: var(--blue);
  color: var(--white);
  padding: 10px;
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 1.375rem;
}
.yellow-panel {
  background-color: var(--yellow-pale);
}
a[title="Logga ut"] {
  display: none;
}
.sv-marketplace-se-soleil-buildPermitListing ul li article .content {
  white-space: pre-line;
}
.ws-wavyblurb {
  background-color: var(--yellow);
  border-radius: 8px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-decoration: none;
}
.ws-wavyblurb__imagecontainer {
  position: relative;
}
.ws-wavyblurb__imagecontainer img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.ws-wavyblurb__waveholder {
  background: url('/images/18.3ec48d761877923e11a34f3e/1683025401567/background-pattern-yellow.svg');
  min-height: 40px;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.ws-wavyblurb__contentarea {
  
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background-color: var(--yellow);
}
.ws-wavyblurb__contentarea-text {
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 125%;
  color: var(--heading-text);
  padding: 20px;
}
.ws-wavyblurb:hover .ws-wavyblurb__contentarea-text {
  text-decoration: underline;
}


.ws-displacement-blurb {
  background-size: cover;
  background-position: top center;
  aspect-ratio: 355/215;
  position: relative;
  border-radius: 6px;
  margin-bottom: 2rem;
}
.ws-displacement-blurb--high {
  aspect-ratio: 1/1;
}
.ws-displacement-blurb__content {
  background-color: #005C86;
  position: absolute;
  bottom: -1rem;
  left: 1rem;
  right: 1rem;
  padding: 1rem;
  border-radius: 3px;
  text-decoration: none;
}
.ws-displacement-blurb__content:hover .ws-displacement-blurb__content-title,
.ws-displacement-blurb__content:hover .ws-displacement-blurb__content-linktext {
  text-decoration: underline;
}
.ws-displacement-blurb__content-date {
  color: var(--almost-white);
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 150%;
}
.ws-displacement-blurb__content-title {
  padding-top: 8px;
  font-weight: 700;
  font-size: 1rem;
  line-height: 150%;
  color: var(--almost-white);
}
.ws-displacement-blurb__content-heading {
  color: var(--almost-white);
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.813rem;
  margin-bottom: 0.938rem;
}
.ws-displacement-blurb__content-linktext {
  color: var(--almost-white);
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.063rem;
  display: flex;
  align-items: center;
  gap: 4px;
}
.ws-displacement-blurb__content-linktext:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23F9F9F9' d='M429.8 273l17-17-17-17L276.2 85.4l-17-17-33.9 33.9 17 17L354.9 232 24 232 0 232l0 48 24 0 330.8 0L242.2 392.6l-17 17 33.9 33.9 17-17L429.8 273z'/%3E%3C/svg%3E");
  width: 14px;
  height: 14px;
  display: inline-block;
}
.ws-displacement-blurb:hover .ws-latest-news__item-title {
  text-decoration: underline;
}
.ws-breadcrumbs-container {
  background-color: var(--blue);
  margin-bottom: var(--padding-medium);
  display: none;
}
@media only screen and (min-width: 415px) {
  .ws-breadcrumbs-container {
    display: block;
  }
}
.breadcrumbs {
  min-height: 69px;
}
.breadcrumbs-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.breadcrumbs-list__item {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: var(--white);
}
.breadcrumbs-list__item-link {
  color: var(--white);
  text-decoration: underline;
}
.breadcrumbs-list__item-link:hover {
  text-decoration: none;
}
.breadcrumbs-list__item-icon {
  height: 18px;
  fill: var(--white);
}
.breadcrumbs-list__item-divider {
  font-size: 12px;
  color: var(--white);
}
.env-collapse-header {
  transition: 0.3s background;
}
.env-collapse-header.env-collapse--expanded,
.env-collapse-header:hover {
  background-color: var(--blue);
  color: var(--white);
}
.env-collapse-header.env-collapse--expanded {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.env-collapse-header--icons:after,
.env-collapse-header--icons:before {
  background-color: var(--blue);
}
.env-collapse-header:hover .env-collapse-header--icons:after,
.env-collapse-header:hover .env-collapse-header--icons:before {
  background-color: var(--white);
}
.env-collapse--expanded .env-collapse-header--icons:after,
.env-collapse--expanded .env-collapse-header--icons:before {
  background-color: var(--white);
}
h2.ws-collapsebox {
  margin-bottom: 0;
}
.ws-collapsebox__title {
  font-size: 1.125rem;
  color: var(--blue);
  border: none;
  font-weight: 600;
  
}
.env-collapse-header.env-collapse--expanded .ws-collapsebox__title,
.env-collapse-header:hover .ws-collapsebox__title {
  color: var(--white);
}
.env-collapse {
  background-color: var(--lightgrey);
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
  padding-bottom: var(--padding-small);
  color: var(--darker-text);
  box-shadow: 0 2px 3px rgb(0 0 0 / 8%);
}
.env-collapse p {
  color: var(--darker-text);
}
.env-collapse .sv-text-portlet-content ul li,
.env-collapse .sv-text-portlet-content ol li {
  color: var(--darker-text);
}
.sv-cookie-consent-modal.env-modal-dialog header.env-modal-dialog__header {
  padding: var(--env-spacing-medium) !important;
  min-height: unset;
}
.sv-cookie-consent-modal.env-modal-dialog .env-button:hover {
  text-decoration: underline;
}
.sv-cookie-consent-modal.env-modal-dialog .env-switch [type=checkbox] {
  background-color: var(--yellow);
}
.sv-cookie-consent-modal.env-modal-dialog .env-switch [type=checkbox]:before,
.sv-cookie-consent-modal.env-modal-dialog .env-switch [type=checkbox]:after {
  background-color: var(--text-color);
}

.ws-banner-crisis {
  background-color: var(--yellow);
  padding: 2rem 0;
}
.ws-banner-crisis-content__header {
  display: flex;
  align-items: center;
  font-weight: 700;
  gap: 1rem;
  font-size: 1.25rem;
}
.ws-banner-crisis-content__text a:hover {
  text-decoration: none;
}
.ws-rightcol-eventlisting {
  margin-bottom: 2rem;
}
.ws-rightcol-eventlisting .right-column-heading {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
.ws-rightcol-eventlisting .ws-eventcards__item {
  background-size: cover;
  background-position: top center;
  aspect-ratio: 1;
  position: relative;
  border-radius: 6px;
  margin-bottom: 2rem;
}
.ws-rightcol-eventlisting .ws-eventcards__item .ws-eventcards__item-content {
  background-color: #005C86;
  position: absolute;
  bottom: -1rem;
  left: 1rem;
  right: 1rem;
  padding: 1rem;
  border-radius: 3px;
  text-decoration: none;
}
.ws-eventcards__item-title {
  padding-top: 8px;
  font-weight: 700;
  font-size: 1rem;
  line-height: 150%;
  color: var(--almost-white);
  margin: 0;
}
.ws-eventcards__item-iconizedtext {
  color: var(--white);
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.063rem;
}
.ws-upcomingevents .sv-defaultlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  background-color: #005C86;
  padding: 1rem;
  margin-bottom: 1rem;
}
.ws-upcomingevents .sv-defaultlist .sv-channel-item {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  border-top: 1px solid var(--almost-white);
  padding-top: 11px;
}
.ws-upcomingevents .sv-defaultlist .sv-channel-item:first-child {
  border-top: none;
  padding-top: 0;
}
.ws-upcomingevents .sv-defaultlist .sv-channel-item a {
  display: flex;
  width: 100%;
  padding-bottom: 1rem;
  color: var(--almost-white);
  text-decoration: none;
}
.ws-upcomingevents .sv-defaultlist .sv-channel-item a:hover h3 {
  text-decoration: underline;
}
.ws-upcomingevents .sv-defaultlist .sv-channel-item a h3 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 150%;
  color: var(--almost-white);
  margin: 0;
  padding-bottom: 0.688rem;
}
.ws-upcomingevents__details {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.ws-upcomingevents__details__detail {
  display: flex;
  align-items: center;
  color: var(--white);
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.063rem;
}
header {
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .ws-header__logo {
    width: 300px;
    height: 92px;
  }
}
header,
.ws-header-contentrow {
  min-height: 110px;
  display: flex !important;
  justify-content: space-between !important;
}
@media only screen and (min-width: 768px) {
  header,
  .ws-header-contentrow {
    min-height: 135px;
  }
}

.ws-header-links {
  display: none;
}
.ws-header-link {
  display: flex;
  gap: 8px;
  align-items: center;
  text-decoration: none;
}
.ws-header-link:hover {
  text-decoration: underline;
}
.ws-header-link img {
  width: 32px;
  height: 32px;
}
.ws-headerlink--search {
  text-transform: uppercase;
  flex-direction: column;
  margin-right: var(--padding-small);
  gap: 2px;
}
.ws-headerlink--search img {
  width: 24px;
  height: 24px;
}
@media only screen and (min-width: 415px) {
  .ws-headerlink--search {
    gap: 8px;
  }
  .ws-headerlink--search img {
    width: 27px;
    height: 27px;
  }
}
@media only screen and (min-width: 768px) {
  .ws-headerlink--search {
    margin-right: var(--padding-large);
  }
}
@media only screen and (min-width: 991px) {
  .ws-headerlink--search {
    text-transform: initial;
    flex-direction: row;
  }
}
@media only screen and (min-width: 1050px) {
  .ws-header-links {
    display: flex;
    gap: 1.5rem;
    margin-right: 1.5rem;
  }
  .ws-header-link {
    display: flex;
    align-items: center;
  }
  .ws-header-link img {
    width: 27px;
    height: 27px;
  }
}
header .sv-searchform-portlet {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}
header .sv-searchform-portlet.ws-searchform {
  display: none;
}
header .sv-searchform-portlet.ws-searchform--active {
  max-height: 100px;
  transition: max-height 0.25s ease-in;
}
header .sv-searchform-portlet form > div[role="search"] {
  display: grid;
  gap: 0.75rem;
  grid-template-columns: auto 60px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: 4px;
}
@media only screen and (min-width: 768px) {
  header .sv-searchform-portlet form > div[role="search"] {
    gap: 2rem;
    grid-template-columns: auto 140px;
  }
}
#ws-header__searchform input[name="query"] {
  padding: 1rem;
  border-radius: 6px;
}
.ws-mainnavigation-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  width: 524px;
  max-width: 100%;
}
.ws-mainnavigation-container-header {
  display: flex;
  justify-content: space-between;
  background-color: var(--blue);
  align-items: center;
  min-height: 110px;
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
}
@media only screen and (min-width: 415px) {
  .ws-mainnavigation-container-header {
    min-height: 135px;
  }
}
.ws-mainnavigation-container-header-text {
  text-transform: uppercase;
  color: var(--white);
  font-weight: 600;
  font-size: 1.5rem;
}
.ws-mainnavigation--sublist {
  display: none;
}
.ws-mainnavigation--sublist--expanded {
  display: block;
}
.ws-mainnavigation__item-buttonrow {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ws-mainnavigation__button {
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
  gap: 8px;
}
.ws-mainnavigation__button:hover span {
  text-decoration: underline;
}
.ws-mainnavigation__button svg {
  width: 26px;
  height: 19px;
}
@media only screen and (min-width: 415px) {
  .ws-mainnavigation__button svg {
    width: 47px;
    height: 32px;
  }
}
.ws-mainnavigation__button--close {
  color: white;
  fill: white;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
}
.ws-mainnavigation__button--close:hover span {
  text-decoration: underline;
}
.ws-mainnavigation__button--close svg {
  width: 26px;
}
.ws-mainnavigation__item-button {
  position: relative;
  min-width: 42px;
  min-height: 42px;
  background-color: var(--blue);
  border: none;
  color: white;
  cursor: pointer;
}
.ws-mainnavigation__item-button:hover .ws-mainnavigation__button__toggler-icon {
  scale: 1.2;
}
.ws-mainnavigation__button__toggler-icon {
  font-size: 1.3rem;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -0.5em;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease;
  fill: currentColor;
  height: 1em;
  overflow: hidden;
  vertical-align: -0.05em;
  width: 1em;
}
.ws-mainnavigation__item-button[aria-expanded='true'] .ws-mainnavigation__button__toggler-icon--open {
  opacity: 0;
  transform: rotate(180deg);
}
.ws-mainnavigation__item-button[aria-expanded='false'] .ws-mainnavigation__button__toggler-icon--open {
  opacity: 1;
  transform: rotate(0deg);
}
.ws-mainnavigation__item-button[aria-expanded='true'] .ws-mainnavigation__button__toggler-icon--close {
  opacity: 1;
  transform: rotate(180deg);
}
.ws-mainnavigation__item-button[aria-expanded='false'] .ws-mainnavigation__button__toggler-icon--close {
  opacity: 0;
  transform: rotate(0deg);
}
.ws-mainnavigation__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.ws-mainnavigation__item-subnavigationbutton {
  height: 58px;
  width: 58px;
  min-width: 58px;
  min-height: 58px;
  background-color: #0069B4;
  border: none;
  border-radius: 2px;
  color: white;
  font-size: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: var(--padding-small);
  margin-bottom: var(--padding-small);
  margin-right: var(--padding-small);
}
.ws-mainnavigation__item__link {
  padding-bottom: var(--padding-small);
  padding-top: var(--padding-small);
  width: 100%;
  font-size: 1.125rem;
  border-left: 8px solid transparent;
  text-decoration: none;
  box-sizing: border-box;
}
.ws-mainnavigation__item__link:hover {
  text-decoration: underline;
}
.ws-mainnavigation__item__link--level1 {
  font-weight: 600;
  font-size: 1.375rem;
  line-height: 125%;
  color: var(--blue);
  padding-left: var(--padding-small);
}
.ws-mainnavigation__item__link--level2 {
  padding-left: calc(2 * var(--padding-small));
}
.ws-mainnavigation__item__link--level3 {
  padding-left: calc(3 * var(--padding-small));
}
.ws-mainnavigation__item__link--level4 {
  padding-left: calc(4 * var(--padding-small));
}
.ws-mainnavigation__item--level1 .ws-navigation__list__item-button.toggle-icon {
  background-color: var(--blue);
}
.ws-mainnavigation__item--level1 .ws-navigation__list__item-button.toggle-icon:before,
.ws-mainnavigation__item--level1 .ws-navigation__list__item-button.toggle-icon:after {
  background: var(--white);
}

.ws-mainnavigation__item--level2,
.ws-mainnavigation__item--level3,
.ws-mainnavigation__item--level4 {
  border-top: 1px solid #C4D9E8;
}
.ws-mainnavigation__item--level2 .ws-navigation__list__item-button.toggle-icon {
  background-color: var(--white);
  border: none;
}
.ws-mainnavigation__item--level2 .ws-navigation__list__item-button.toggle-icon:before,
.ws-mainnavigation__item--level2 .ws-navigation__list__item-button.toggle-icon:after {
  background: var(--blue);
}
.ws-mainnavigation__item--active {
  border-left: 8px solid var(--orange);
}
.ws-mainnavigation__item--level1 {
  border-bottom: 1px solid #C4D9E8;
}
.ws-mainnavigation-content-footer {
  background: var(--blue);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: var(--padding-small);
}
@media only screen and (min-width: 1051px) {
  .ws-mainnavigation-content-footer {
    display: none;
  }
}
.ws-mainnavigation-content-footer__item {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--almost-white);
}
.ws-mainnavigation-content-footer__item img {
  filter: invert(100%) sepia(15%) saturate(107%) hue-rotate(284deg) brightness(111%) contrast(95%);
}
footer {
  margin-top: auto;
  padding-bottom: var(--padding-huge);
}
footer .color-bars {
  display: flex;
  height: 8px;
  padding: 0;
  width: 100%;
}
footer .color-bars div {
  flex-wrap: nowrap;
  width: calc(100% / 3);
}
footer .color-bars__bar--blue {
  background-color: var(--blue);
}
footer .color-bars__bar--red {
  background-color: var(--red);
}
footer .color-bars__bar--yellow {
  background-color: var(--yellow);
}
.ws-footer__grid {
  display: grid;
  grid-gap: 20px;
  padding-top: var(--padding-medium);
  grid-template-areas: "footerleft" "footermiddle" "footerright";
}
@media only screen and (min-width: 768px) {
  .ws-footer__grid {
    grid-template-areas: "footerleft footermiddle footerright";
    grid-template-columns: 200px 1fr 1fr;
  }
}
.ws-footer__grid--left {
  grid-area: footerleft;
  text-align: center;
}
.ws-footer__grid--middle {
  grid-area: footermiddle;
}
.ws-footer__grid--right {
  grid-area: footerright;
}
.ws-footer__logo {
  width: 100px;
  height: 100px;
}
@media only screen and (min-width: 768px) {
  .ws-footer__logo {
    width: 180px;
    height: 180px;
  }
}
.ws-footer-relatedlinks {
  display: flex;
  gap: 16px;
}
.ws-footer-relatedlinks-linklist {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.ws-footer-columns {
  display: flex;
  gap: 16px;
  flex-direction: column;
}
@media only screen and (min-width: 991px) {
  .ws-footer-columns {
    flex-direction: row;
  }
}
.ws-footer-column {
  width: 100%;
}
@media only screen and (min-width: 991px) {
  .ws-footer-column {
    width: calc(50% - 8px);
  }
}
.ws-footer-pageinformation {
  display: flex;
  justify-content: space-between;
  border-top: 2px solid var(--blue-60);
  padding-top: 14px;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 16px;
  margin-bottom: 20px;
}
.ws-footer-pageinformation__print {
  cursor: pointer;
}
.ws-footer-pageinformation--noborder {
  border-top: none;
}
.ws-footer-socialmediasharing {
  border: 1px solid var(--grey);
  box-shadow: 0 2px 3px rgb(0 0 0 / 8%);
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  padding: 8px;
}
.ws-footer-socialmediasharing-links {
  display: flex;
}
.ws-latest-news {
  display: flex;
  flex-direction: column;
}
.ws-latest-news .right-column-heading {
  margin-bottom: 1rem;
}
.b3-latestnews {
  padding-bottom: 1.25rem;
}
.b3-latestnews__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
  width: 100%;
  border-radius: 0.375rem;
  background: #FFF;
  box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.15);
  margin-top: 1.25rem;
}
.b3-latestnews__item:last-of-type {
  margin-bottom: 1.25rem;
}
.b3-latestnews__item__link {
  width: 100%;
  display: flex;
  gap: 0.75rem;
  padding: 1rem 2rem 1rem 1rem;
  box-sizing: border-box;
  text-decoration: none;
}
.b3-latestnews__item__link:hover .b3-latestnews__item__content-title {
  text-decoration: underline;
}
.b3-latestnews__item__content {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-top: 0.25rem;
}
.b3-latestnews__item__content-date {
  font-size: 0.75rem;
}
.b3-latestnews__item__content-title {
  font-weight: 600;
  line-height: 1.5rem;
}
.sv-archive-portlet.sv-portlet .sv-channel-item {
  border-bottom: 1px solid var(--blue-border);
  display: flex;
  gap: 8px;
}

#svid12_777cedee1864bb4ac0086b9c .sv-defaultlist .sv-channel-item {
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  #svid12_777cedee1864bb4ac0086b9c .sv-defaultlist .sv-channel-item {
    flex-direction: row;
  }
}
.ws-newslisting__item-image {
  width: 165px;
  height: 90px;
  min-width: 165px;
  max-width: 165px;
  min-height: 90px;
  max-height: 90px;
  -o-object-fit: cover;
     object-fit: cover;
}
.ws-newslisting__item-content {
  display: flex;
  flex-direction: column;
  padding-bottom: var(--padding-small);
  gap: 8px;
}
.ws-newslisting__item-content-title {
  color: var(--heading-text);
  text-decoration: none;
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 125%;
}
.ws-newslisting__item-content-title:hover {
  text-decoration: underline;
}
.ws-newslisting__item-content-description {
  margin: 0;
}
.ws-newslisting__item-content-date {
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 150%;
  margin: 0;
}
.sv-archive-portlet.sv-portlet .ws-newslisting__item-content-description,
.sv-archive-portlet.sv-portlet .ws-newslisting__item-content-date {
  margin: 0;
}
.ws-panic-button {
  position: fixed;
  bottom: 0;
  background-color: var(--yellow);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-weight: 600;
  padding: 0.5rem 0.5rem;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 0.875rem;
  left: 0.5rem;
  
}
@media only screen and (min-width: 415px) {
  .ws-panic-button {
    font-size: 1rem;
    left: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .ws-panic-button {
    font-size: 1.25rem;
    left: 1.5rem;
  }
}
.ws-related-info {
  margin-top: var(--padding-medium);
}
.ws-related-info__heading {
  border-radius: 6px 6px 0 0;
  background-color: var(--blue-pale);
  margin: 0;
  color: var(--white);
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
  min-height: 60px;
  display: flex;
  align-items: center;
  font-size: 1.125rem;
}
.ws-related-info__container {
  background-color: var(--white);
  box-shadow: 0px 4px 30px rgba(183, 183, 183, 0.25);
  border-radius: 0 0 6px 6px;
  display: flex;
  flex-direction: column;
}
.ws-related-info__container .ws-related-info__item {
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
  padding-top: var(--padding-extrasmall);
  padding-bottom: var(--padding-extrasmall);
  border-bottom: 1px solid var(--grey-20);
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.188rem;
  gap: 12px;
}
.ws-related-info__container .ws-related-info__item:hover span {
  text-decoration: underline;
}
.ws-related-info__container .ws-related-info__item:last-child {
  border-bottom: none;
}
.ws-related-info .ws-related-pages__item__icon--link {
  width: 16px;
  height: 17px;
}
.ws-related-info .ws-related-pages__item__icon--file {
  width: 12px;
  height: 16px;
}
.ws-navigation__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ws-navigation__list__item-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: var(--padding-small);
}
.ws-navigation__list__item-link {
  width: 100%;
  text-decoration: none;
  padding-top: var(--padding-extrasmall);
  padding-bottom: var(--padding-extrasmall);
  padding-right: var(--padding-small);
}
.ws-navigation__list__item-link:hover {
  text-decoration: underline;
}
.ws-navigation__list__item-level2 > .ws-navigation__list__item-row > .ws-navigation__list__item-link {
  padding-left: var(--padding-small);
}
.ws-navigation__list__item-level3 > .ws-navigation__list__item-row > .ws-navigation__list__item-link {
  padding-left: calc(2 * var(--padding-small));
}
.ws-navigation__list__item-level4 > .ws-navigation__list__item-row > .ws-navigation__list__item-link {
  padding-left: calc(3 * var(--padding-small));
}
.ws-navigation__submenu {
  display: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.ws-navigation__submenu--expanded {
  display: block;
}



.ws-subnavigation {
  background-color: var(--white);
  margin-bottom: var(--padding-small);
}
.ws-subnavigation .ws-navigation__list__item-button {
  background-color: transparent;
  position: relative;
  min-width: 25px;
  min-height: 25px;
  border: none;
  color: var(--black);
  cursor: pointer;
}
.ws-subnavigation .ws-navigation__list__item-button:hover .ws-subnavigation__button__toggler-icon {
  scale: 1.2;
}
.ws-subnavigation .ws-subnavigation__button__toggler-icon {
  font-size: 1.3rem;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -0.5em;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease;
  fill: currentColor;
  height: 1em;
  overflow: hidden;
  vertical-align: -0.05em;
  width: 1em;
}
.ws-subnavigation .ws-navigation__list__item-button[aria-expanded='true'] .ws-subnavigation__button__toggler-icon--open {
  opacity: 0;
  transform: rotate(180deg);
}
.ws-subnavigation .ws-navigation__list__item-button[aria-expanded='false'] .ws-subnavigation__button__toggler-icon--open {
  opacity: 1;
  transform: rotate(0deg);
}
.ws-subnavigation .ws-navigation__list__item-button[aria-expanded='true'] .ws-subnavigation__button__toggler-icon--close {
  opacity: 1;
  transform: rotate(180deg);
}
.ws-subnavigation .ws-navigation__list__item-button[aria-expanded='false'] .ws-subnavigation__button__toggler-icon--close {
  opacity: 0;
  transform: rotate(0deg);
}
.ws-subnavigation h2 {
  margin: 0;
  background: var(--blue);
  color: var(--white);
  padding-top: var(--padding-extrasmall);
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
  padding-bottom: var(--padding-extrasmall);
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
}
.ws-subnavigation .ws-navigation__list__item-row {
  border-bottom: 1px solid #EAEAEA;
}
.ws-servicemessages-container {
  position: fixed;
  bottom: 0;
  background-color: var(--red);
  color: var(--white);
  right: 0.5rem;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-weight: 600;
  padding: 0.5rem 0.5rem;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 0.875rem;
  z-index: 1;
}
@media only screen and (min-width: 415px) {
  .ws-servicemessages-container {
    font-size: 1rem;
    right: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .ws-servicemessages-container {
    font-size: 1.25rem;
    right: 1.5rem;
  }
}
.ws-servicemessages-container__counts {
  background-color: var(--white);
  color: var(--red);
  min-width: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: none;
}
@media only screen and (min-width: 355px) {
  .ws-servicemessages-container__counts {
    display: flex;
  }
}
.ws-servicemessages-container a {
  color: var(--white);
}
.ws-servicemessages-container a:hover {
  text-decoration: underline;
}
.ws-service-message-listing {
  gap: var(--padding-medium);
  display: flex;
  flex-wrap: wrap;
}
.ws-service-message-listing__item {
  padding: var(--padding-small);
  background-color: white;
  width: 100%;
}
.ws-service-message-listing__item-heading {
  margin-top: 0;
  font-size: 1.25rem;
}
@media only screen and (min-width: 768px) {
  .ws-service-message-listing__item-heading {
    font-size: 1.5rem;
  }
}
.ws-service-message-listing .normal {
  font-size: 1rem;
}
.ws-service-message-listing .sv-text-portlet-content ul li,
.ws-service-message-listing .sv-text-portlet-content ol li {
  font-size: 1rem;
}

.ws-linkblurb-container {
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: var(--padding-small);
  margin-bottom: var(--padding-small);
}
@media only screen and (min-width: 768px) {
  .ws-linkblurb-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
.ws-linkblurb {
  box-shadow: var(--boxshadow);
  height: 100%;
}
.ws-linkblurb:hover h2 {
  text-decoration: underline;
}
.ws-linkblurb aside,
.ws-linkblurb a {
  height: 100%;
}
.ws-linkblurb a {
  display: flex;
  flex-direction: column;
  background-color: var(--blue);
  border-radius: 6px;
  text-decoration: none;
}
.ws-linkblurb a > img {
  border-radius: 6px 6px 0 0;
  aspect-ratio: 184/91;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  max-width: 100%;
}
.ws-linkblurb a h2,
.ws-linkblurb a p {
  margin: 0;
  color: var(--white);
}
.ws-linkblurb a h2 {
  font-weight: 700;
  line-height: 125%;
  padding-top: var(--padding-small);
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
  font-size: 1.125rem;
}
@media only screen and (min-width: 415px) {
  .ws-linkblurb a h2 {
    font-size: 1.375rem;
    padding-top: var(--padding-medium);
  }
}
.ws-linkblurb a p {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 125%;
  letter-spacing: 1px;
  padding-top: var(--padding-small);
  padding-bottom: var(--padding-small);
  padding-left: var(--padding-small);
  padding-right: var(--padding-small);
}
@media only screen and (min-width: 415px) {
  .ws-linkblurb a p {
    padding-bottom: var(--padding-medium);
  }
}
.sv-lankpuff:has(.ws-linkblurb--nocontent) {
  display: none;
}
.ws-linkribbon {
  border: 2px solid #3185C1;
  border-radius: 50px;
  margin-bottom: var(--padding-small);
  position: relative;
}
@media only screen and (min-width: 415px) {
  .ws-linkribbon {
    min-width: 49%;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.ws-linkribbon a {
  padding-left: 24px;
  padding-right: 72px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 700;
  line-height: 150%;
  color: var(--blue);
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  text-decoration: none;
  font-size: 1rem;
}
@media only screen and (min-width: 415px) {
  .ws-linkribbon a {
    font-size: 1.125rem;
  }
}
.ws-linkribbon a:hover {
  text-decoration: underline;
}
.ws-linkribbon__link__icon:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 24px;
  background-repeat: no-repeat;
  background-position: center;
  width: 24px;
  height: 100%;
  transform: translateY(-50%);
}
.ws-linkribbon__link__icon--INTERNAL:after,
.ws-linkribbon__link__icon--DEFAULT:after {
  background-image: url('/images/18.6a058db7186a19c86c87e76d/1679497676073/icon-arrow.svg');
}
.ws-linkribbon__link__icon--EXTERNAL:after {
  background-image: url('/images/18.6a058db7186a19c86c87e76e/1679497676096/icon-external.svg');
}
.ws-linkribbon__link__icon--FILE:after {
  background-image: url('/images/18.6a058db7186a19c86c87e76f/1679497676113/icon-file.svg');
}
.sv-formpublish-portlet img[src^="/sitevision/link-icons.svg"] {
  display: none;
}

@font-face{font-family:'Simrishamn Icons';src:url('/download/18.7a2066bf1864bae9ce826b39/1676572334154/simr-icons.eot');src:url('/download/18.7a2066bf1864bae9ce826b39/1676572334154/simr-icons.eot?#iefix') format('embedded-opentype'),url('/download/18.7a2066bf1864bae9ce826b3a/1676572339101/simr-icons.woff2') format('woff2');font-weight:bold;font-style:normal;font-display:swap}.simr-icon{font-style:normal;display:inline-flex;align-items:center;margin-right:6px}.simr-icon:before{font-family:'Simrishamn Icons'}.simr-icon--email:before{content:"\ea0f"}.simr-icon--facebook:before{content:"\ea29"}.simr-icon--linkedin:before{content:"\ea28"}.simr-icon--location:before{content:"\ea2b"}.simr-icon--phone:before{content:"\ea0d"}.simr-icon--print:before{content:"\ea21"}.simr-icon--time:before{content:"\ea53"}.simr-icon--twitter:before{content:"\ea27"}
html.pushbar_locked{overflow:hidden;-ms-touch-action:none;touch-action:none}.pushbar_locked .pushbar_main_content.pushbar_blur{filter:blur(15px)}.pushbar_overlay{z-index:-999;position:fixed;width:100%;height:100%;top:0;left:0;will-change:opacity;transition:opacity .5s ease;opacity:0;background:#3c3442}html.pushbar_locked .pushbar_overlay{opacity:.8;z-index:999}[data-pushbar-id]{z-index:1000;position:fixed;overflow-y:auto;will-change:transform;transition:transform .5s ease;background:#fff}[data-pushbar-direction=left][data-pushbar-id],[data-pushbar-direction=right][data-pushbar-id]{top:0;max-width:100%;height:100%}[data-pushbar-direction=bottom][data-pushbar-id],[data-pushbar-direction=top][data-pushbar-id]{left:0;width:100%;min-height:150px}[data-pushbar-direction=left][data-pushbar-id]{left:0;transform:translateZ(0) translateX(-100%)}[data-pushbar-direction=right][data-pushbar-id]{right:0;transform:translateZ(0) translateX(100%)}[data-pushbar-direction=top][data-pushbar-id]{top:0;transform:translateZ(0) translateY(-100%)}[data-pushbar-direction=bottom][data-pushbar-id]{bottom:0;transform:translateZ(0) translateY(100%)}[data-pushbar-id].opened{display:block;transform:translateX(0) translateY(0)}
@media screen and (max-width:414px){.mobile-hidden{display:none!important}}@media screen and (max-width:767px){.tablet-hidden{display:none!important}}.sv-template-evenemang .sv-text-portlet a{overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-word;-webkit-hyphens:auto;hyphens:auto}.b3-eventplace .b3-eventplace__columns{display:grid}@media only screen and (min-width:1248px){.b3-eventplace .b3-eventplace__columns{grid-template-columns:1fr 1fr}}.b3-eventplace .b3-eventplace__columns__map iframe{border:0;width:100%;min-height:20rem}@media only screen and (min-width:768px){.b3-eventplace .b3-eventplace__columns__map iframe{min-height:30rem}}@media only screen and (min-width:1248px){.b3-eventplace .b3-eventplace__columns__map iframe{min-height:20rem}}.b3-eventplace__columns__address>.normal:first-of-type{margin-top:0}.b3-extended-eventinfo{border-top:2px solid var(--blue-20);padding-top:1rem}.b3-organizercontainer{display:flex;justify-self:flex-end}.b3-organizercontainer__badge{background-color:var(--yellow-60);color:var(--darker-text);text-transform:uppercase;border-radius:.25rem;font-size:.875rem;border:1px solid var(--grey-80);padding:.25rem}
